<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ValidatorPackClass xmlns:ns2="urn:oasis:names:tc:ebxml-regrep:xsd:query:3.0" xmlns:ns3="metadata">
    <validatorName>KSA - SIR - RAD-68 - Basic Structure Radiology Report - request</validatorName>
    <version>1.00</version>
    <listPackClass>
        <packClass>net.ihe.gazelle.ihexds.validator.rimihe.RIMIHEPackValidator</packClass>
    </listPackClass>
    <listPackClass>
        <packClass>net.ihe.gazelle.common.validator.RIMValidator</packClass>
    </listPackClass>
    <listPackClass>
        <packClass>net.ihe.gazelle.ihexds.validator.xdsds.XDSDSPackValidator</packClass>
    </listPackClass>
    <listPackClass>
        <packClass>net.ihe.gazelle.ksa.xdsb.kpnr.KPNRPackValidator</packClass>
    </listPackClass>
    <listPackClass>
        <packClass>net.ihe.gazelle.ksa.xdsb.siirbsrr.SIIRBSRRPackValidator</packClass>
    </listPackClass>
    <namespaceEnum>XDS_NAMESPACE</namespaceEnum>
    <extractNodeEnum>PROVIDE_AND_REGISTER_DOCUMENT_SET_STRING</extractNodeEnum>
    <hasNistValidation>false</hasNistValidation>
    <isR>false</isR>
    <isPnR>false</isPnR>
    <isXc>false</isXc>
    <isXdr>false</isXdr>
</ValidatorPackClass>
